This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 499533 - [Indic] ibus should allow input in KDE using all supported Indic locales
[Indic] ibus should allow input in KDE using all supported Indic locales
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-07 01:19 EDT by Parag Nemade
Modified: 2009-05-12 00:12 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.1.0.20090508-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-12 00:12:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2009-05-07 01:19:08 EDT
Description of problem:
Found that unable to input in sd_IN or mai_IN in kate. When I tried to input in recently added new Indic locales in KDE, I cannot see ibus getting initiated.


Version-Release number of selected component (if applicable):
ibus-1.1.0.20090423-1.fc11.x86_64

How reproducible:
always

Steps to Reproduce:
1. Either start KDE in Maithili or use LANG=mai_IN.UTF-8 kate
2. try to start/input in maithili
3.
  
Actual results:
unable to see ibus panel

Expected results:
should start ibus and show ibus panel

Additional info:
Following is list of Indic locales.
ar, as, bn, bo, en, gu, hi, hne, kn, ks, mai, ml, mr, or, pa, sa, sd, ta, te, 
Please add support for all above locales in ibus
Comment 1 Peng Huang 2009-05-08 02:18:46 EDT
Fixed in upstream. I will build it later.
Comment 2 Fedora Update System 2009-05-08 03:13:35 EDT
ibus-1.1.0.20090508-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ibus-1.1.0.20090508-1.fc11
Comment 3 Fedora Update System 2009-05-12 00:12:26 EDT
ibus-1.1.0.20090508-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.